uuid: b7bb9d06-135e-47f5-abf2-341abbd4b081
langcode: es
status: true
dependencies:
  config:
    - node.type.camino
id: node.camino.promote
field_name: promote
entity_type: node
bundle: camino
label: 'Promocionado a la página principal'
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
